/* Elements de base */
html { width: 100%; height: 100%; }
body { margin: 0px; padding: 0px; font-family: 'Lato', sans-serif; font-size: 20px; line-height: normal; color: #000; height: 100%; width: 100%; background: #fff; }
table { margin: 0px; padding: 0px; }
tr, thead, tbody { margin: 0px; padding: 0px; }
td { margin: 0px; padding: 0px; vertical-align: top; } 
th { margin: 0px; padding: 0px; vertical-align: top; }
p { margin: 0px; padding: 0px; margin-bottom: 4px; height: auto; }
ul, ol { margin: 12px 0px; padding: 0; padding-left: 40px; } 
li { margin-top: 0px; margin-bottom: 0px; list-style-image: url(/img/front/bull-li.png); line-height: 1.1em; }
img { border: none; vertical-align: top; }
input { vertical-align: middle; margin: 0px; border: 1px solid #888; padding: 2px 3px; font-size: 16px; line-height: 1.1em; color: #000; 
	font-family: 'Lato', sans-serif; }
input[type=file] { border: none; }
input[type=checkbox] { margin-top: -2px; border: none; }
input[type=radio] { margin-top: -3px;  border: none; }
input[type=submit] { border-radius: 5px; padding: 6px 12px; border-color: #ccc; color: #666; cursor: pointer; font-size: 18px; font-weight: 700; }
textarea { margin: 0px; border: 1px solid #888; font-size: 16px; color: #000; resize: none; font-family: 'Lato', sans-serif; }
select { margin: 0px; border: 1px solid #888; font-size: 16px; color: #000; font-family: 'Lato', sans-serif; }
div { position: relative; }
hr { color: #999; background-color: #999; height: 1px; border: none; }
strong { font-weight: 700; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; text-rendering: geometricPrecision; }

/* Liens et classes associées */
a, a:link, a:visited { text-decoration: none; color: #cc735e; }
a:hover { text-decoration: underline; }
a.actif { font-weight: 700; }
li a { text-decoration: none; color: #cc735e; }
a.btnCancel { border-radius: 5px; background: #eee url(/img/admin/undo.png) 4px center no-repeat; padding: 1px 4px; padding-left: 20px; border-color: #ccc; color: #666; cursor: pointer; }

/* Titres */
h1 { position: relative; font-family: 'Playfair Display', serif; font-size: 32px; line-height: 1em; font-weight: 900; color: #3f3f3f; 
	margin: 0px; margin-top: 5px; padding: 0px; padding-bottom: 5px; text-transform: none; }
h1.souligne { padding-bottom: 20px; border-bottom: /*1px dotted #ccc */ 1px solid #d7d7d7; }
h2 { position: relative; font-family: 'Playfair Display', serif; font-size: 28px; line-height: 1em; font-weight: 900; color: #3f3f3f; 
	margin: 0px; margin-top: 5px; padding: 0px; padding-bottom: 5px; text-transform: none; }
h2.souligne { padding-bottom: 20px; border-bottom: /* 1px dotted #d7d7d7 */ 1px solid #d7d7d7; }
h2 > a, h2 > a:link, h2 > a:visited { color: #b6b6b6; } h2 > a:hover { color: #cc735e; text-decoration: none; }
h3 { position: relative; font-family: 'Playfair Display', serif; font-size: 28px; line-height: 1.1em; font-weight: 900; color: #3f3f3f; 
	margin: 0px; margin-top: 5px; padding: 5px 12px; }

/* Classes de style */
.nodisp { display: none; }
.clear { display: block; clear: both; }
.erreur { font-size: 13px; font-style: italic; color: #F00; background: url(/img/admin/erreur.png) no-repeat left; padding-left: 22px; font-weight: 700; }
.alerte { display: inline-block; font-size: 11px; font-style: normal; color: #ffae00; background: url(/img/admin/erreur.png) no-repeat left top; padding-left: 20px; font-weight: normal; }
.info { font-size: 11px; font-style: italic; background: url(/img/admin/information.png) no-repeat left; padding-left: 22px; font-weight: 700; color: #369; }
.gros { font-size: 18px; font-weight: bold; color: #000; margin-bottom: 8px; }
.petit { font-size: 11px; font-style: normal; } 
.surligne { background: #FF0; color: #036; font-style: normal; font-weight: bold; }
.hr { border-top: 1px solid #777; height: 1px; font-size: 0px; }
.ombre { -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5); box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5); }
.tombre { text-shadow: 0px 0px 4px #000; -moz-text-shadow: 0px 0px 4px #000; -webkit-text-shadow: 0px 0px 4px #000; }
.outline { font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-shadow: -2px -2px 0 #000, 2px -2px 0 #000, -2px 2px 0 #000, 2px 2px 0 #000; color: #fff; }
.espace { height: 5px; font-size: 0px; overflow: hidden; }
.icone { width: 16px; height: 16px; }
.icone24 { width: 24px; height: 24px; }
.contenu { left: 50%; width: 1200px; margin-left: -600px; } .contenu > .padding { padding: 0px; }
.cntcol { display: table; width: 100%; }
.cntcol > .col2 { display: table-cell; width: 50%; }
.cntcol > .col2 > .padding { padding: 0 12px; } 
.cntcol > .col3 { display: table-cell; width: 33%; border-left: 1px solid #c7c7c7; } .cntcol > .col3:first-child { border-left: none; }
.cntcol > .col3 > .padding { padding: 0 12px; } 
.inlineb { display: inline-block; }
.nbart { font-size: 9px; }
.fright { float: right; }
.aright { text-align: right; } .aleft { text-align: left; } .acenter { text-align: center; }
.disabled { color: #d7d7d7; }
.marginh20 { margin: 0 20px; }
.w100pct { max-width: 100%; width: auto; height: auto; }

.txtH1 { margin: 8px; }
.cntBloc { background-color: #fff; border: 1px solid #d7d7d7; border-radius: 6px; padding: 20px; 
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2); -ms-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2); box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2); 
	background-image: linear-gradient(to top, rgba(0, 0, 0, 0.07), rgba(255, 255, 255, 0.07)); }

.labelCheck.inactive { color: #a7a7a7; }
input.montant, input.entier { text-align: right; }
.sepLowres { display: none; }
.sp-r400 { display: none; }

.bg-custom { background: #cc735e; }

/* Elements de la page */
#content { padding: 0; height: auto; overflow: hidden; /* background: url(/img/front/bg-page.jpg) no-repeat bottom -500px left -500px; background-size: auto; */ }
#content > .contenu { position: relative; }
#content > .contenu > .padding { padding: 20px; }
.at4-share-btn { -webkit-box-shadow: 0 0 6px rgba(0,0,0,0.7); -ms-box-shadow: 0 0 6px rgba(0,0,0,0.7); box-shadow: 0 0 6px rgba(0,0,0,0.7); }
.atss { top: 210px; }
#btnGoresa { display: none; }

#cntContenu { padding-right: 340px; margin: 20px 0px; min-height: 480px; }
#cntContenu h2 { text-transform: none; }
#cntReserv { position: absolute; right: 0px; top: -54px; /* -116px; */ width: 320px; text-align: center; font-size: 20px; z-index: 98; }
#cntReserv #bgReserv { background: #FFFFF0; background: rgba(255,255,240,0.7); padding: 5px; border-radius: 8px 8px 0 0; 
    -webkit-box-shadow: 0 0 12px #999; -ms-box-shadow: 0 0 12px #666; box-shadow: 0 0 12px #666; }
#cntReserv #bgReserv > a { color: #cc735e; }
#cntReserv .titre { font-family: 'Playfair Display', serif; font-size: 24px; line-height: 32px; font-weight: 900; color: #333; text-transform: none; font-variant: small-caps;
	margin: 0px; margin-top: 5px; margin-bottom: 10px; padding: 0px; }
#cntReserv #frmResa { background: #fff; width: 100%; border: none; overflow: hidden; text-align: center; margin-top: 8px; padding-top: 12px; }
#cntReserv #frmResa > iframe, #cntReserv #frmResa > object { width: 278px; display: inline-block; }
#cntReserv .frmResa { text-align: left; background: #e7e7e7; }
#cntReserv .frmResa li { list-style-image: none !important; }
#cntReserv.noslide { top: -70px; }
body.infos.detail #cntReserv { top: -49px; }

#logo_trame { position: absolute; top: 640px; left: 50%; margin-left: 280px; opacity: .1; }

#btnVisit3d { display: inline-block; padding: 12px 24px; border-radius: 24px; font-size: 20px; font-weight: 700; color: #fff; background: #cc735e; transition: all .3s ease-in-out; }
#btnVisit3d:hover { text-decoration: none; transform: translate(-5px, -5px) scale(1.1); box-shadow: 5px 5px 10px rgba(0,0,0,0.3); }
#cntVisit3d { display: none; position: fixed; top: 0; left: 0; bottom: 0; right: 0; background: rgba(0,0,0,0.7); color: #fff; z-index: 99; }
#cntVisit3d * { box-sizing: border-box; } 
#cntVisit3d > #entVisit3d { position: absolute; background: #cc735e; color: #fff; font-size: 18px; line-height: 22px; padding: 8px 12px; left: 0; top: 0; right: 0; height: 40px; }
#cntVisit3d > #ferVisit3d { position: absolute; top: 4px; right: 4px; }
#cntVisit3d > #ifrVisit3d { position: absolute; top: 40px; bottom: 0; left: 0; right: 0; }
#cntVisit3d > #ifrVisit3d > iframe { width: 100%; height: 100%; border: none; }

#cnt-plansp { height: 540px; }
#cnt-plansp iframe { height: 100%; width: 100%; }
#hressoc { background: #f7f7f7; padding: 10px 12px; box-shadow: 0 0 4px rgba(0,0,0,0.2); border-radius: 8px; }
#hressoc #accacc { color: #666; padding-bottom: 10px; margin-bottom: 16px; border-bottom: 1px solid #ddd; }
#hressoc > strong { display: inline-block; line-height: 26px; margin-left: 4px; margin-bottom: 10px; font-size: 16px; color: #bbb; font-style: italic; text-shadow: 0 0 1px #fff; }
#hressoc #btn-ressoc { margin-top: 6px; line-height: 28px; vertical-align: top; }
#hressoc #btn-ressoc * { vertical-align: top; }
#txtref { margin: 24px 24px 12px 24px; color: #666; }
#txtref .eltref { position: absolute; left: 0; top: 0; width: 100%; height: auto; transition: all 0.5s ease-in-out; opacity: 0; }
#txtref .eltref.actif { position: relative; left: auto; top: auto; width: auto; opacity: 1; }

/* Entête et menu */
#btn-menmob { display: none; }
#cnt-menmob { display: none; }
#entete { position: absolute; left: 0; right: 0; top: 0; height: 130px; padding-top: 8px; color: #fff; z-index: 12; 
	background: -ms-linear-gradient(bottom, rgba(0,0,0,0.5) 0px, rgba(0,0,0,0) 112px); background: linear-gradient(to bottom, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0) 100%); } 
#entete.nosld { background: -ms-linear-gradient(bottom, rgba(0,0,0,0.1) 0px, rgba(0,0,0,0) 120px); background: linear-gradient(to bottom, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0) 100%); }
#entete #logo_ent { position: absolute; top: 0; left: 0; }
#entete #logo_ent > img { width: auto; height: 180px; }
#entete #logo_ent.nobgc > img { width: auto; height: 124px; }
#entete #menu { float: right; display: inline-block; font-family: 'Lato', sans-serif; font-size: 24px; line-height: 38px; font-weight: 300; } 
#entete #menu > a { display: inline-block; padding: 0px 8px; text-decoration: none; color: #fff; text-shadow: 0 0 2px #000; }
#entete #menu > a:hover, #entete #menu > a.actif { color: #fff; -webkit-transition: color 0.5s; transition: color 0.5s; }
#entete.nosld #menu > a { text-shadow: 0 0 1px #000, 0 0 2px #000, 0 0 6px rgba(0,0,0,0.3); }
#entete #chx-langue { float: right; margin-top: 6px; margin-left: 18px; padding: 2px 5px 5px 5px; background: url(/img/front/btn-popup.png) no-repeat bottom center; }
#pop-langue { position: absolute; padding: 4px 5px; width: auto; background-color: #fff; border-radius: 3px; z-index: 99; display: none; 
	-webkit-box-shadow: 0 0 2px #000; -ms-box-shadow: 0 0 2px #000; box-shadow: 0 0 2px #000; }
#pop-langue a { padding: 0; margin: 0; border: none; display: block; height: 24px; width: 24px; text-decoration: none; } 
#bg-entete { height: 138px; -webkit-box-shadow: 0 0 8px #000, 0 0 64px rgba(0,0,0,0.3) inset; box-shadow: 0 0 8px #000, 0 0 64px rgba(0,0,0,0.3) inset;
    z-index: 11; margin-bottom: 16px;  background: #cc735e; }

/* Barre de navigation */
#cntNavig { height: 16px; line-height: 16px; padding: 25px 8px 8px 8px; vertical-align: top; overflow: hidden; font-size: 14px; white-space: nowrap; }
#cntNavig > a { display: inline-block; height: 16px; line-height: 16px; vertical-align: top; background: url(/img/front/nav-sep.png) no-repeat left center; 
    padding: 0 10px 0 18px; color: #555555; }
#cntNavig > a:hover { color: #cc735e; } 
#cntNavig > #navHome { display: inline-block; height: 16px; width: 10px; background: url(/img/front/nav-home.png) no-repeat left center; padding: 0 10px 0 0; }
#cntNavig > #navHome:hover { background: url(/img/front/nav-homeh.png) no-repeat left center; }

/* Slideshow */
#slideShow { position: relative; height: 640px; width: auto;
	background: linear-gradient(to bottom, #efefef, #afafaf); 
	-webkit-box-shadow: 0 0 6px #000; -ms-box-shadow: 0 0 6px #000; box-shadow: 0 0 6px #000; }
#slideShow > .contenu { height: 100%; }
#slideShow #cntSlide { position: relative; height: 100%; width: auto; overflow: hidden; }
#slideShow #cntSlide .slideElt { display: block; box-sizing: border-box; width: 100%; height: 100%; color: #555555; background: no-repeat center; background-size: cover; }
#slideShow #cntSlide .slideElt:hover { color: #cc735e; } 
#slideShow #cntSlide .slideElt > div.slideTxt { position: absolute; left: 0px; right: 0px; bottom: 44px; color: #fff; text-align: left; line-height: 1.1em;
	font-family: 'Lato', sans-serif; font-size: 24px; font-weight: 300; font-style: italic; text-shadow: 0 0 1px #000, 0 0 2px #000, 0 0 3px #000, 0 0 4px #000, 0 0 8px #000; 
    transition: all .2s linear; background: rgba(0,0,0,0.5); padding: 6px 0; }
#slideShow #cntSlide .slideElt > div.slideTxt > .contenu { box-sizing: border-box; padding: 0 332px 0 12px; }
#slideShow #ctlSlide { position: absolute; bottom: 8px; left: 0; right: 0; text-align: left; z-index: 10; }
#slideShow #ctlSlide a { display: inline-block; text-align: center; background: #fff; color: #fff; height: 18px; width: 18px; margin: 0 6px; border-radius: 50%;
	-webkit-transition: background-color .3s ease-in-out, color .3s ease-in-out; transition: background-color .3s ease-in-out, color .3s ease-in-out; 
	-webkit-box-shadow: 0 0 4px #000 inset; -ms-box-shadow: 0 0 4px #000 inset; box-shadow: 0 0 4px #000 inset; }
#slideShow #ctlSlide a.actif, #slideShow #ctlSlide a:hover { background: #cc735e; color: #333; }
#slideShow #cntShtml { position: absolute; top: -340px; left: 0; width: 200px; height: 200px; text-align: center; z-index: 13; line-height: 200px; }
#slideShow #cntShtml > div { display: inline-block; vertical-align: middle; }
#slideShow #cntShtml * { max-width: 200px; max-height: 200px; }
	
/* Groupes de liens */
.cntGrpmea { margin: 20px 0px; margin-bottom: 40px; }
.cntGrpmea .cntLnkmea { position: relative; display: block; float: left; width: 330px; margin: 20px 28px; box-sizing: border-box; text-align: center; 
    color: #3f3f3f !important; font-size: 14px; -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
.cntGrpmea > .cntLnkmea:nth-of-type(3n+4) { clear: both; }
.cntGrpmea .cntLnkmea .cntimg { width: 100%; height: 240px; margin-bottom: 8px; background-repeat: no-repeat; background-position: center; background-size: cover; 
	-webkit-box-shadow: 0 0 8px #000 inset; -ms-box-shadow: 0 0 8px #000 inset; box-shadow: 0 0 8px #000 inset; overflow: hidden;
	-webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
.cntGrpmea .cntLnkmea .titre { position: absolute; left: 0; bottom: 0; right: 0; background: rgba(0,0,0,0.5); color: #fff !important;
    font-size: 18px; font-weight: 700; text-transform: uppercase; text-align: center; padding: 8px 16px; 
	-webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
.cntGrpmea.one { text-align: center; }
.cntGrpmea.one .cntLnkmea { float: none; display: inline-block; width: 660px; margin: 20px 0px; }
.cntGrpmea.two .cntLnkmea { width: 500px; margin: 20px 40px; }
.cntGrpmea.two > .cntLnkmea:nth-of-type(3n+4) { clear: none; }
.cntGrpmea.two > .cntLnkmea:nth-of-type(2n+3) { clear: both; }

.cntGrpmea .cntLnkmea:hover { text-decoration: none; }
.cntGrpmea .cntLnkmea:hover .titre { padding: 109px 16px; text-shadow: 0 0 1px #000, 0 0 2px #000, 0 0 4px #000, 0 0 8px #000; }
.cntGrpmea .cntLnkmea.fx1:hover { -ms-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1); }
.cntGrpmea .cntLnkmea.fx1:hover .cntimg { -webkit-box-shadow: 0 0 64px #000 inset; -ms-box-shadow: 0 0 64px #000 inset; box-shadow: 0 0 64px #000 inset; }
.cntGrpmea .cntLnkmea.fx2:hover .cntimg { -webkit-filter: sepia(100%) hue-rotate(-40deg); filter: sepia(100%) hue-rotate(-40deg); }
.cntGrpmea .cntLnkmea.fx3:hover .cntimg { border-radius: 50%; -webkit-box-shadow: 0 0 32px #000 inset; -ms-box-shadow: 0 0 32px #000 inset; box-shadow: 0 0 32px #000 inset; }
.cntGrpmea .cntLnkmea.fx4:hover .cntimg { -ms-transform: rotateZ(360deg); -webkit-transform: rotateZ(360deg); transform: rotateZ(360deg); }
#cntContenu .cntGrpmea > .cntLnkmea:nth-of-type(3n+4) { clear: none; }
#cntContenu .cntGrpmea  > .cntLnkmea:nth-of-type(2n+3) { clear: both; }

/* Billets d'acutalité */
.cntGrpact { margin: 20px 0px 40px 0; text-align: left; }
.cntGrpact .cntLnkact { position: relative; display: inline-block; width: 560px; margin: 10px; padding: 0 0 0 200px; box-sizing: border-box; text-align: left;
    overflow: hidden; color: #3f3f3f !important; background: #f7f7f7; -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; 
    box-shadow: 0 0 4px rgba(0,0,0,0.2); }
.cntGrpact .cntLnkact.noimage { padding: 0; }
.cntGrpact .cntLnkact .image { width: 200px; height: 200px; background-repeat: no-repeat; background-position: center; background-size: cover; 
	position: absolute; top: 0; left: 0; transition: all 0.5s ease-in-out; }
.cntGrpact .cntLnkact .cnttxt { height: 160px; overflow: hidden; font-size: 15px; }
.cntGrpact .cntLnkact .titre { font-size: 18px; font-weight: 700; text-transform: uppercase; padding: 8px 16px 0 16px; 
	-webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
.cntGrpact .cntLnkact .date { font-size: 13px; font-style: italic; padding: 8px 16px; }
.cntGrpact .cntLnkact .resume { font-weight: 300; padding: 0px 16px 0px 16px; }
.cntGrpact .cntLnkact .btnaff { height: 16px; font-size: 16px; color: #cc735e; font-weight: 700; text-align: right; padding: 8px 16px 16px 16px; }
.cntGrpact .cntLnkact .btnaff > img { vertical-align: middle; margin-right: 3px; transition: all .3s ease-in-out; }
.cntGrpact .cntLnkact:hover { text-decoration: none; box-shadow: 0 0 8px rgba(0,0,0,0.3); }
.cntGrpact .cntLnkact:hover .btnaff > img { margin-right: 8px; }
.cntGrpact .cntLnkact:hover .image  { -webkit-filter: sepia(100%) hue-rotate(-40deg); filter: sepia(100%) hue-rotate(-40deg); }
#cntContenu .cntGrpact .cntLnkact { display: block; width: auto; margin: 20px 10px; }
#btnoldact { font-size: 16px; }

/* Pages hebergements */
#lnkgdf { color: #888888; font-style: italic; font-size: 20px; }
#hoptions { background: #e7e7e7; padding: 10px 12px; border-radius: 8px; }
#hoptions > strong { display: inline-block; line-height: 26px; margin-left: 4px; margin-bottom: 10px; font-size: 24px; color: #bbb; font-style: italic; text-shadow: 0 0 1px #fff; }
#hoptions .option { display: inline-block; width: 176px; height: auto; margin: 4px 10px; vertical-align: top; font-size: 16px; line-height: 32px; }
#hoptions .option > span { display: inline-block; background: #cc735e; color: #fff; height: 24px; width: 24px; padding: 4px; border-radius: 50%; 
    margin: -1px 4px 0 0; vertical-align: middle; }
#hoptions .option > span > img { height: 24px; width: 24px; }
#tarifs { }
#tarifs .unitar { font-size: 16px; font-weight: 700; margin: 24px 0 8px 0; }
#tarifs .tarif { display: block; padding: 6px 12px;  line-height: 25px; }
#tarifs .tarif.bg-gris { background: #e7e7e7; }
#tarifs .tarif > span { float: left; display: inline-block; font-size: 14px; width: calc(100% - 120px); line-height: 25px; }
#tarifs .tarif > em { float: right; display: inline-block; text-align: right; width: 100px; }

#heb-album { background: #fff; padding: 8px 0; }
#heb-album .cnt-album { width: 800px; max-width: 100%; margin: 0 auto; }
.cnt-album { position: relative; height: 300px; color: #333; margin: 16px 0 16px 0; }
.cnt-album > div { position: absolute; background-position: center; background-repeat: no-repeat; background-size: cover; transition: all .3s ease-in-out; }
.cnt-album > div:hover { -webkit-filter: brightness(80%); filter: brightness(80%); }
.cnt-album.cnt-1img > div { left: 0; top: 0; width: 100%; height: 100%; background-size: contain; }
.cnt-album.cnt-2img > div { left: 0; top: 0; width: 50%; height: 100%; }
.cnt-album.cnt-2img > div:nth-child(2) { left: 50%; }
.cnt-album.cnt-3img > div { left: 0; top: 0; height: 50%; width: 50%; } 
.cnt-album.cnt-3img > div:first-child { height: 100%; }
.cnt-album.cnt-3img > div:nth-child(2) { left: 50%; }
.cnt-album.cnt-3img > div:nth-child(3) { left: 50%; top: 50%; }
.cnt-album.cnt-4img > div { left: 0; top: 0; height: 50%; width: 25%; } 
.cnt-album.cnt-4img > div:first-child { height: 100%; width: 50%; }
.cnt-album.cnt-4img > div:nth-child(2) { left: 50%; }
.cnt-album.cnt-4img > div:nth-child(3) { left: 50%; top: 50%; }
.cnt-album.cnt-4img > div:nth-child(4) { left: 75%; height: 100%; }
.cnt-album.cnt-5img > div { left: 0; top: 0; height: 50%; width: 25%; } 
.cnt-album.cnt-5img > div:first-child { height: 100%; width: 50%; }
.cnt-album.cnt-5img > div:nth-child(2) { left: 50%; }
.cnt-album.cnt-5img > div:nth-child(3) { left: 50%; top: 50%; }
.cnt-album.cnt-5img > div:nth-child(4) { left: 75%; }
.cnt-album.cnt-5img > div:nth-child(5) { left: 75%; top: 50%; }
.cnt-album > div.morimg { left: 75%; top: 50%; height: 50%; width: 25%; line-height: 150px; text-align: center; vertical-align: middle; }
.cnt-album > div.morimg > div { position: absolute; top: 0; left: 0; width: 100%; height: 100%; opacity: 0.7; z-index: 1; background: #cc735e; }
.cnt-album > div.morimg > span { position: relative; z-index: 2; font-size: 32px; font-weight: 700; color: #fff; }

/* Page contact */
#cntContact { float: left; width: 760px; margin-left: 20px; }
#cntCoords { float: right; width: 300px; font-size: 20px; margin-right: 20px; }
#cntCoords .padding { padding: 0; }
.btnRessoc { display: inline-block; height: 24px; margin: 0 12px; font-size: 18px; color: #000 !important; line-height: 24px; vertical-align: top; text-decoration: none !important; }
.btnRessoc > img { width: 24px; height: 24px; transition: all 0.3s ease-in-out; }
.btnRessoc:hover > img { opacity: 0.5; transform: scale(1.1); }

/* Page partenaires */
.cntLien { position: relative; display: table; width: 100%; padding: 16px 16px; box-sizing: border-box; background: #e7e7e7; color: #333 !important; text-decoration: none !important; }
.cntLien:nth-child(2n) { background: #fff; }
.cntLien .cntimg { display: table-cell; width: 200px; padding-right: 16px; height: auto; text-align: center; vertical-align: top; }
.cntLien .cntimg > img { max-width: 200px; height: auto; }
.cntLien .cnttxt { display: table-cell; width: 920px; }
.cntLien .titre { font-size: 28px; margin-bottom: 8px; }

/* Erreurs */
#bigErreur { color: #f7f7f7; font-size: 300px; font-weight: bold; text-align: center; text-shadow: 0px 0px 32px rgba(0,0,0,0.17); }

/* Pieds de page */
#pied { padding: 0; background-color: #FFFFF0; height: 240px;
	-webkit-box-shadow: 0 0 8px #000; -ms-box-shadow: 0 0 8px #000; box-shadow: 0 0 8px #000, 0 0 128px rgba(0,0,0,0.1) inset; text-align: right; } 
#pied > .contenu { height: 100%; }
#pied #pied_logo { display: block; position: absolute; top: 0; bottom: 0; left: 0; width: 320px; text-align: center; }
#pied #pied_logo img { display: inline-block; height: auto; width: 260px; transition: transform .3s ease-in-out; margin-top: 15px; }
#pied #pied_logo img:hover { transform: scale(1.1); }
#pied #pied_contact { display: block; width: 460px; vertical-align: top; text-align: center; margin: 0 auto; padding-top: 35px; }
#pied #pied_contact #contact_titre { display: inline-block; margin: 0 0 6px 0; 
    font-family: "Lato", sans-serif; font-size: 24px; font-weight: 900; text-transform: uppercase; }
#pied #pied_contact #contact_adresse { font-size: 14px; font-style: italic; } 
#pied #pied_contact #contact_phones { display: block; margin: 6px 0 0 0; font-size: 24px; font-weight: bold; }
#pied #pied_contact #contact_email { display: inline-block; padding-bottom: 10px; color: #cc735e; font-size: 15px; }
#pied #pied_contact #btn-ressoc { font-size: 0; }

#pied #pied_acces { display: block; position: absolute; top: 0; bottom: 0; right: 0; width: 320px; opacity: .5;
    background: url(/img/front/bg-acces-pied.jpg) no-repeat center; background-size: auto 100%; 
	box-shadow: 0 0 64px rgba(0,0,0,0.7) inset; transition: all .3s ease-in-out; filter: grayscale(100%); }
#pied #pied_acces:hover { filter: none; background-size: auto 120%; opacity: 1; }

#pied_copy { background: #cc735e; padding: 12px 0px; font-size: 14px; color: #fff; text-align: center; }
#pied_copy a { color: #fff; margin-left: 12px; padding-left: 12px; border-left: 1px dotted #666; }
#pied_copy #btnHaut { position: absolute; bottom: -5px; right: 6px; border: none; }
#pied_copy #btnHaut img { height: 24px; width: 24px; }


/* =======================================================

					Media queries
 
   ======================================================= */

#irmax { position: fixed; bottom: 0px; left: 0; padding: 4px 6px; background: #000; color: #fff; font-weight: 700; display: block; opacity: 0.3; }
#ir1340 { position: fixed; bottom: 0px; left: 0; padding: 4px 6px; background: #000; color: #fff; font-weight: 700; display: none; opacity: 0.3; }
#ir1120 { position: fixed; bottom: 0px; left: 0; padding: 4px 6px; background: #000; color: #fff; font-weight: 700; display: none; opacity: 0.3; }
#ir900 { position: fixed; bottom: 0px; left: 0; padding: 4px 6px; background: #000; color: #fff; font-weight: 700; display: none; opacity: 0.3; }
#ir720 { position: fixed; bottom: 0px; left: 0; padding: 4px 6px; background: #000; color: #fff; font-weight: 700; display: none; opacity: 0.3; }
#ir480 { position: fixed; bottom: 0px; left: 0; padding: 4px 6px; background: #000; color: #fff; font-weight: 700; display: none; opacity: 0.3; }
#ir320 { position: fixed; bottom: 0px; left: 0; padding: 4px 6px; background: #000; color: #fff; font-weight: 700; display: none; opacity: 0.3; }
   
/* ------------------------------------------------ */
/* Format PC/tablettes < 1340px						*/
@media handheld, only screen and (max-width: 1340px), only screen and (max-device-width: 1340px) {
	#irmax { display: none; }
	#ir1340 { display: block; }

	h1 { font-size: 30px; }
	
	.contenu { width: 1080px; margin-left: -540px; } 
	#at4-share { display: none !important; } .at4-show { display: none !important; }
	#hoptions .option { width: 134px; }
	
	#cntContenu {  }
	#cntContact { width: 600px; }
	
    #entete #logo_ent > img { width: auto; height: 160px; }
    #logo_trame { margin-left: 220px; }

	.cntGrpmea .cntLnkmea { width: 306px; margin: 20px 20px; }
	.cntGrpmea .cntLnkmea .cntimg { width: 100%; }
	.cntGrpmea .cntLnkmea .titre { font-size: 20px; }
	.cntGrpmea.one .cntLnkmea { width: 660px; margin: 20px 0px; }
	.cntGrpmea.two .cntLnkmea { width: 460px; margin: 20px 30px; }
    
    .cntGrpact .cntLnkact { width: 500px; }
	
	#pied_vague img { margin-left: -520px; }
}

/* ------------------------------------------------ */
/* Format PC/tablettes < 1120px						*/
@media handheld, only screen and (max-width: 1120px), only screen and (max-device-width: 1120px) {
	#ir1340 { display: none; }
	#ir1120 { display: block; }

	.contenu { width: 100%; left: auto; margin-left: 0px; } 
	.contenu > .padding { padding: 0 10px; }
	pre { margin: 0; padding: 0; width: auto; white-space: pre-wrap; }
	h1 { font-size: 28px; }
	h2 { font-size: 24px; }
	h4 { font-size: 18px; }

	#entete > .contenu { padding: 0 12px; width: auto; }
    #entete #menu { font-size: 22px; }
	#entete #chx-langue { margin-top: 5px; margin-left: 8px; }
	#entete #logo_ent { left: 12px; }
    #entete #logo_ent > img { width: auto; height: 140px; }
    
	#slideShow { width: 100%; height: 560px; }
	#slideShow #cntSlide .slideElt > div.slideTxt { font-size: 22px; }
	#slideShow #ctlSlide { margin-left: 12px; }

	#cntContenu { padding-right: 306px; }
	#cntReserv { right: 8px; width: 296px; }
	#cntContact { display: table-cell; float: none; width: auto; padding-right: 20px; }
	#cntCoords {  display: table-cell; float: none; width: 320px; }

    #logo_trame { margin-left: 0; left: auto; right: 0px; }
    
	.cntGrpmea .cntLnkmea { box-sizing: border-box; width: 33%; margin: 20px 0px; padding: 0 20px; }
	.cntGrpmea .cntLnkmea .titre { font-size: 20px; }
	.cntGrpmea.two .cntLnkmea { width: 50%; margin: 20px 0; padding: 0 20px; }
    #cntContenu .cntGrpmea > .cntLnkmea { width: 50%; margin: 20px 0; padding: 0 20px; }
    
	.lnkgmap { left: 22px; }
	.cntLien .titre { font-size: 26px; }
    
    .cntGrpact .cntLnkact { width: auto; display: block; }

	#pied .br_lowres { display: block; font-size: 0; height: 0; overflow: hidden; }
    #pied_vague img { margin-left: -448px; }
	#pied #pied_contact {  }
    #pied #pied_contact #cnt-logopt > img { height: 60px; }
	#pied #pied_contact #contact_titre { margin: 0; font-size: 20px; }
	#pied #pied_contact #contact_phones { margin: 4px 0 2px 0; font-size: 20px; }
    #pied #pied_contact #contact_email { font-size: 14px; }
    #pied #pied_acces { width: 280px; }
    #pied_copy > .contenu { width: auto; padding: 0 12px; }
    #pied_copy #btnHaut { right: 15px; }
}

/* ------------------------------------------------ */
/* Format < 900px									*/
@media handheld, only screen and (max-width: 900px), only screen and (max-device-width: 900px) {
	#ir1120 { display: none; }
	#ir900 { display: block; }

	body { font-size: 18px; }
	
	#entete { height: 107px; }
	#entete #logo_ent > img { width: auto; height: 120px; }
    #entete #logo_ent.nobgc > img { width: auto; height: 100px; }
	#entete #menu { font-size: 20px; }
    #entete #menu > a:first-of-type { display: none; }
	#entete #chx-langue { margin-top: 2px; }
	#bg-entete { height: 115px; }
		
	#slideShow #cntSlide .slideElt > div.slideTxt { font-size: 20px; }
	
	#tarifs .tarif > span { font-size: 13px; width: 180px; }
	
	.cntGrpmea .cntLnkmea { width: 50%; }
	.cntGrpmea .cntLnkmea .titre { font-size: 18px; }
	.cntGrpmea > .cntLnkmea:nth-of-type(3n+4) { clear: none; }
	.cntGrpmea > .cntLnkmea:nth-of-type(2n+3) { clear: both; }
	.cntGrpmea.one .cntLnkmea { width: 80%; }
    #cntContenu .cntGrpmea > .cntLnkmea { width: 80%; margin: 20px auto; padding: 0 20px; float: none; }
    
    #cntContenu .cntGrpact .cntLnkact { margin: 20px 6px 20px 0; }
    
	.cntLien .titre { font-size: 24px; }

	#cntContact { display: block; width: auto; padding: 0; margin: 0; margin-bottom: 12px; }
	#cntCoords { display: block; width: auto; padding: 0; margin: 0; text-align: left; font-size: 18px; }
	#cntCoords .padding { display: block; text-align: left; }
    #cntCoords .padding > em { display: inline-block; width: 50px; }
	#cntCoords .fright { float: none; margin-left: 12px; }
	
    #pied_vague img { margin-left: 0; left: 8px; }
    #pied #pied_contact #contact_titre { font-size: 18px; }
	#pied #pied_acces { width: 240px; }
	#pied_copy { font-size: 14px; line-height: 24px; }
}

/* ------------------------------------------------ */
/* Format mobiles < 800px							*/
@media handheld, only screen and (max-width: 800px), only screen and (max-device-width: 880px) {
    #cntContenu .cntGrpact .cntLnkact { margin: 20px 6px 20px 0; padding: 0 0 0 160px; }
    #cntContenu .cntGrpact .cntLnkact.noimage { padding: 0; }
    #cntContenu .cntGrpact .cntLnkact .image { width: 160px; }
    #cntContenu .cntGrpact .cntLnkact .titre { font-size: 16px; }
    
    #pied #pied_contact #cnt-logopt > img { height: 40px; }
}

/* ------------------------------------------------ */
/* Format mobiles < 720px							*/
@media handheld, only screen and (max-width: 720px), only screen and (max-device-width: 720px) {
	#ir900 { display: none; }
	#ir720 { display: block; }

	body { font-size: 16px; }
	h1 { font-size: 24px; line-height: 1.2em; }
	h2 { font-size: 20px; }
	h3 { font-size: 20px; }
	
	#bg-entete { height: 80px; }
	#entete { padding-top: 0px; height: 80px; }
	#entete > .contenu { padding: 0; position: relative; }
	#entete #logo_ent { top: 0px; left: 8px; }
	#entete #logo_ent > img { width: auto; height: 100px; }
    #entete #logo_ent.nobgc > img { width: auto; height: 80px; }
	#entete #chx-langue { display: none; }
	#entete #menu { display: none; }
	#btn-menmob { display: inline-block; position: absolute; width: 64px; height: 64px; top: 0; right: 0; z-index: 14; padding: 8px; }
	#cnt-menmob { display: block; position: absolute; left: 0; top: 80px; width: 100%; height: 0; overflow: hidden; text-align: center; font-size: 20px; color: #fff;
		background: #3f3f3f; background: linear-gradient(to bottom, #3f3f3f, #5f5f5f); transition: all 0.3s ease-in-out; opacity: 0; z-index: 13;
        box-shadow: 0 0 32px rgba(0,0,0,0.3) inset, 0 4px 8px rgba(0,0,0,0.5); }
	#cnt-menmob #lng-menmob { text-align: left; padding: 4px; }
	#cnt-menmob #lng-menmob a { padding: 0; margin: 2px 4px; border: none; display: inline-block; height: 24px; width: 24px; text-decoration: none; }
	#cnt-menmob > a { display: block; padding: 4px 8px; color: #fff; -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
	#cnt-menmob > a:hover { background: #fff; color: #333; text-decoration: none; }

	#content > .contenu > .padding { padding: 20px 10px; }
    
    #logo_trame { display: none; }

	#btnGoresa { display: none; position: absolute; right: 0; top: -42px; padding: 12px 20px 12px 24px; border-radius: 12px 0 0 12px; z-index: 98; background: #fff; 
		font-size: 18px; font-weight: 700; transition: all 0.3s ease-in-out; box-shadow: 0 0 12px #000, 0 0 16px rgba(0,0,0,0.3) inset; }
	#btnGoresa:hover { padding-right: 32px; transform: scale(1.2); }
	#cntContenu { padding: 0; margin: 0; min-height: 0; }
	#cntContenu h2 { font-size: 18px; }
	#cntReserv { position: relative; width: auto; top: auto; right: auto; margin: 20px 0; }
	#cntReserv #bgReserv { border-radius: 0; padding: 8px 12px 12px 12px; box-shadow: none; background: #f7f7f7; }
    #cntReserv #bgReserv > a { font-size: 16px; }
	#cntReserv #frmResa { display: inline-block; width: auto; box-shadow: 0 0 8px rgba(0,0,0,0.3); padding: 12px 10px 0 10px; }
	#cntReserv .titre { font-size: 20px; }
    #cntReserv.noslide { top: 0; }

	#slideShow { height: 400px; margin-bottom: 20px; }
	#slideShow #cntSlide .slideElt > div.slideTxt { font-size: 18px; bottom: 10px; }
    #slideShow #cntSlide .slideElt > div.slideTxt > .contenu { padding: 0 12px; }
	#slideShow #ctlSlide { margin-right: 10px; margin-left: 10px; bottom: -30px; }
	#slideShow #ctlSlide a { height: 12px; width: 12px; margin: 0 4px; }
	#slideShow #cntShtml { top: -200px; height: 120px; line-height: 120px; }
	#slideShow #cntShtml * { max-height: 120px; }
	
	#cntCoords { font-size: 16px; }
	#hressoc > strong { line-height: 22px; font-size: 14px; }
	.btnRessoc { font-size: 16px; }
	#tarifs .tarif > em { }
	#tarifs .tarif > span { clear: both; float: left; }

	.cnt-album { height: 200px; }
	.cnt-album > div.morimg { line-height: 100px; }
	.cnt-album > div.morimg > span { font-size: 24px; }

	.cntGrpmea { margin-top: 0; }
	.cntGrpmea .cntLnkmea { width: auto; float: none; margin: 0; padding: 20px 20px; }
	.cntGrpmea .cntLnkmea .titre { font-size: 16px; }
	.cntGrpmea.one .cntLnkmea { width: auto; float: none; display: block; margin: 0; padding: 20px 20px; }
	.cntGrpmea.two .cntLnkmea { width: auto; float: none; margin: 0; padding: 20px 20px; }

    #cntContenu .cntGrpact .cntLnkact { padding: 0 0 0 200px; }
    #cntContenu .cntGrpact .cntLnkact.noimage { padding: 0; }
    #cntContenu .cntGrpact .cntLnkact .image { width: 200px; }
    
	.lnkgmap { top: 25px; }
	
	.cntLien { padding: 12px 8px; }
	.cntLien .cntimg { width: 116px; }
	.cntLien .cntimg > img { max-width: 100px; }
	.cntLien .titre { font-size: 20px; }
    
    #cntNavig { font-size: 13px; }
	
	#pied { text-align: center; }
	#pied > .contenu { padding: 0; }
	#pied #pied_contact { font-size: 14px; margin-top: 0; float: right; width: 50%; }
	#pied #pied_contact #contact_titre { font-size: 18px; margin: 6px 0; }
	#pied #pied_contact #contact_phones { margin: 8px 0; font-size: 20px; }
    #pied #pied_contact #cnt-logopt { margin-bottom: 10px; }
	#pied #pied_acces { display: none; }
	#pied_copy > .contenu { padding: 0 8px; }
	#pied_copy a { margin-left: 8px; padding-left: 8px; font-size: 13px; }
}

/* ------------------------------------------------ */
/* Format mobiles < 480px							*/
@media handheld, only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
	#ir720 { display: none; }
	#ir480 { display: block; } 
	
	body { font-size: 14px; }
	h1 { font-size: 20px; line-height: 1.2em; }
	h2 { font-size: 18px; }
	h3 { font-size: 18px; }
	img { max-width: 100%; }
	ul, ol { padding-left: 20px; }
	
	.sp-r400 { display: block; height: 12px; }
	.contenu > .padding { padding: 0 6px; }
	
/*	#bg-entete { height: 104px; }
	#entete { height: 104px; }
	#entete #logo_ent > img { width: 136px; } */

	#slideShow #cntSlide .slideElt > div.slideTxt { font-size: 16px; }
	#slideShow #cntEpis .icoepi { height: 32px; width: 32px; }
	
	#cntContenu h2 { font-size: 16px; }
	#cntReserv { font-size: 16px; }
    #cntReserv #bgReserv { padding: 8px 0 12px 0; background: #fff; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; }
	#cntReserv .titre { font-size: 18px; }
    #cntReserv #frmResa { display: block; padding: 12px 0 0 0; box-shadow: none; }

	#hoptions .option { width: 100%; }
	
	#cntCoords .padding { display: block; width: auto; }
	#hressoc > strong { line-height: 18px; font-size: 13px; }
	.btnRessoc { font-size: 15px; }

    .cntGrpmea .cntLnkmea { padding: 12px 6px; }
	.cntGrpmea .cntLnkmea .titre { font-size: 15px; }
    #cntContenu .cntGrpmea > .cntLnkmea { width: auto; padding: 12px 6px; }
    
    .cntGrpact .cntLnkact { padding: 0; margin: 12px 0; }
    .cntGrpact .cntLnkact .image { position: relative; width: 100%; }
    .cntGrpact .cntLnkact .cnttxt { height: auto; }
    #cntContenu .cntGrpact > .cntLnkact { padding: 0; margin: 12px 0; }
    #cntContenu .cntGrpact .cntLnkact .image { position: relative; width: 100%; }
    #btnoldact { font-size: 14px; }

	.cntLien { display: block; }
	.cntLien .cntimg { display: block; width: auto; padding: 0; padding-bottom: 12px; }
	.cntLien .cnttxt { display: block; width: auto; }
	.cntLien .titre { font-size: 18px; text-align: center; }
	
    #cntNavig { font-size: 11px; }
    
	#pied { background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.3)); height: auto; }
	#pied #pied_contact { float: none; left: auto; margin: 0; width: auto; padding-bottom: 190px; }
    #pied_vague img { margin-left: -130px; left: 50%; }
	
	#pied_copy a { display: block; margin: 0; padding: 0; border: none; }
}

/* ------------------------------------------------ */
/* Format mobiles < 320px							*/
@media handheld, only screen and (max-width: 320px), only screen and (max-device-width: 320px) {
	#ir480 { display: none; }
	#ir320 { display: block; }
}



/* =======================================================

					Animations CSS3
 
   ======================================================= */

/* Animation slide */
.slideElt { 
	position: absolute; left: 0px; top: 0px; opacity: 0;
	-o-transform: translateX(0px) translateY(0px) rotateY(0deg) rotateZ(0deg) scale(1); -o-transform-style: preserve-3d; /* -o-backface-visibility: hidden; */
	-ms-transform: translateX(0px) translateY(0px) rotateY(0deg) rotateZ(0deg) scale(1); -ms-transform-style: preserve-3d; /* -ms-backface-visibility: hidden; */
	-webkit-transform: translateX(0px) translateY(0px) rotateY(0deg) rotateZ(0deg) scale(1); -webkit-transform-style: preserve-3d; /* -webkit-backface-visibility: hidden; */
	-moz-transform: translateX(0px) translateY(0px) rotateY(0deg) rotateZ(0deg) scale(1); -moz-transform-style: preserve-3d; /* -moz-backface-visibility: hidden; */
	transform: translateX(0px) translateY(0px) rotateY(0deg) rotateZ(0deg) scale(1); transform-style: preserve-3d; /* backface-visibility: hidden; */
	-o-transition: transform .8s ease-in-out, opacity .7s ease-in-out; -ms-transition: transform .8s ease-in-out, opacity .7s ease-in-out; 
	-moz-transition: transform .8s ease-in-out, opacity .7s ease-in-out; -webkit-transition: transform .8s ease-in-out, opacity .7s ease-in-out; 
	transition: transform .8s ease-in-out, opacity .7s ease-in-out;
}
.slideElt.inactive {
	z-index: 2; opacity: 0;
 /*   -webkit-transform: translateX(0px) translateZ(0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg) scale(1); 
    -moz-transform: translateX(0px) translateZ(0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg) scale(1);
    -o-transform: translateX(0px) translateZ(0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg) scale(1);
    transform: translateX(0px) translateZ(0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg) scale(1); */
	-o-transition: all .1s ease-in-out; -ms-transition: all .1s ease-in-out; -moz-transition: all .1s ease-in-out;
	-webkit-transition: all .1s ease-in-out; transition: all .1s ease-in-out;
}
.slideElt.desactive {
	z-index: 2; opacity: 0;
/*    -webkit-transform: translateX(-1000px) translateZ(0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg) scale(1); 
    -moz-transform: translateX(-1000px) translateZ(0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg) scale(1);
    -o-transform: translateX(-1000px) translateZ(0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg) scale(1);
    transform: translateX(-1000px) translateZ(0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg) scale(1); */
}
.slideElt.active {
	z-index: 10; opacity: 1;
/*    -webkit-transform: translateX(0px) translateZ(0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg) scale(1); 
    -moz-transform: translateX(0px) translateZ(0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg) scale(1); 
    -o-transform: translateX(0px) translateZ(0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg) scale(1); 
    transform: translateX(0px) translateZ(0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg) scale(1);  */
}
.slideElt.fx1 { }
.slideElt.fx1.inactive { -ms-transform: translateX(-1000px); -webkit-transform: translateX(-1000px); transform: translateX(-1000px); }
.slideElt.fx1.desactive { -ms-transform: translateX(1000px); -webkit-transform: translateX(1000px); transform: translateX(1000px); }
.slideElt.fx1.active { -ms-transform: translateX(0px); -webkit-transform: translateX(0px); transform: translateX(0px); }
.slideElt.fx2 { }
.slideElt.fx2.inactive { -ms-transform: translateY(-600px); -webkit-transform: translateY(-600px); transform: translateY(-600px); }
.slideElt.fx2.desactive { -ms-transform: translateY(600px); -webkit-transform: translateY(600px); transform: translateY(600px); }
.slideElt.fx2.active { -ms-transform: translateY(0px); -webkit-transform: translateY(0px); transform: translateY(0px); }
.slideElt.fx3 { }
.slideElt.fx3.inactive { -ms-transform: scale(5); -webkit-transform: scale(5); transform: scale(5); }
.slideElt.fx3.desactive { -ms-transform: scale(0.2); -webkit-transform: scale(0.2); transform: scale(0.2); }
.slideElt.fx3.active { -ms-transform: scale(1); -webkit-transform: scale(1); transform: scale(1); }
.slideElt.fx4 { }
.slideElt.fx4.inactive { -ms-transform: rotateZ(90deg) scale(0.3); -webkit-transform: rotateZ(90deg) scale(0.3); transform: rotateZ(90deg) scale(0.3); }
.slideElt.fx4.desactive { -ms-transform: rotateZ(-90deg) scale(3); -webkit-transform: rotateZ(-90deg) scale(3); transform: rotateZ(-90deg) scale(3); }
.slideElt.fx4.active { -ms-transform: rotateZ(0deg) scale(1); -webkit-transform: rotateZ(0deg) scale(1); transform: rotateZ(0deg) scale(1); }

#slideShow #cntSlide .slideElt.inactive > div.slideTxt { opacity: 0; transform: translateY(0%) scale(0); }
#slideShow #cntSlide .slideElt.desactive > div.slideTxt { opacity: 0; transform: translateY(0%); }
#slideShow #cntSlide .slideElt.active > div.slideTxt { opacity: 1; /* transform: translateY(-50%); */ }